Jump to content

PunkBuster Update


Recommended Posts

Hello everyone.
I am an admin server on the game and I would like some information.

 

I have a server at i3d and 4netplayer.
At i3d I have a lot of people who are kicked because punkbuster is not up to date, the reason: "This PB Server Requires (A1388 C2.324) - Error loading pbcl". The problem is that I have the impression that punkbuster does not try to update the player client. 

At 4netplayer it happens too but less and in the console I noticed that punkbuster is able to update the client of some players (dvcgFFk.png)

 

 

I don't understand why at i3d it doesn't update the players, is there a special configuration?

Thank you for reading. And yes, there are still people on this game! 😅

Link to post
Share on other sites

pb_Security 0 // allow pb-update downloads from ANY (game-)server

 

... players of legacy games are adivsed to add this line inside  C:\....\GameName\pb\pbcl.cfg 

 

, file usually already exists -- // ;Auto Generated by PunkBuster Client -- so a search should work if PATH is unclear (commonly winAll > xp)

  • Like 1
Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.